<?php

use PartScannerClient\Configuration;

require_once('./vendor/autoload.php');

$apiInstance = new PartScannerClient\Api\PriceListApi(
    new GuzzleHttp\Client(),
    (new Configuration())
        ->setHost('http://172.17.0.1:8082/v1')
        //->setDebug(true)
);

$assortment = $apiInstance->priceListsPriceIdPositionsIdGet(5,5426);

dd(
    $assortment
);

exit('stop');